.bg-navigation {
  background-color: #273849 !important;
}

.bg-navigation .navbar-brand {
  color: #C5C5C5 !important;
}

.bg-navigation .nav-item .nav-link {
  color: #C5C5C5 !important;
}

.bg-navigation .navbar-nav .nav-item .fa-bell-on {
  --fa-secondary-color: #FFFFFF !important;
  --fa-primary-color: #9E9E9E !important;
  --fa-primary-opacity: 1.0 !important;
  --fa-secondary-opacity: 1.0 !important;
}

.bg-navigation .nav-item .nav-link.active {
  color: #FFFFFF !important;
}

.bg-navigation .nav-item .nav-link:hover {
  color: #FFFFFF !important;
}

#sidebar .menu-header {
  background: linear-gradient(to right, #374859, #273849 ) !important;
  border-color: #4A5B6C !important;
  color: #C5C5C5 !important;
}

#sidebar .nav-item {
  border-color: #4A5B6C !important;
}

#sidebar .nav-item .nav-link:hover {
  background-color: #455667 !important;
}

#sidebar .nav-item .nav-link.active {
  background-color: #3B4C5D !important;
}

.btn-primary {
  background-color: #238890 !important;
  color: #FFFFFF !important;
  border-color: #238890 !important;
}

.btn-primary:hover {
  background-color: #41A6AE !important;
  color: #FFFFFF !important;
  border-color: #2D929A !important;
}

.btn-primary.disabled, .btn-primary:disabled {
  background-color: #238890 !important;
  color: #FFFFFF !important;
  border-color: #238890 !important;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active {
  background-color: #69CED6 !important;
  color: #FFFFFF !important;
  border-color: #7DE2EA !important;
}

.btn-primary:focus, .btn-primary.focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: : 0 0 0 0.2rem rgba(35,136,144,0.5); !important;
}

.nav-pills .nav-link.active {
  background-color: #238890 !important;
}

input:focus {
  box-shadow: 0 1px 1px rgba(15,116,124,0.075) inset, 0 0 8px rgba(15,116,124,0.6) !important;
  border-color: #238890 !important;
  outline: 0 none !important;
}